* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-family: "Poppins", sans-serif;
    background-color: var(--white-color);
    color: var(--white-color);
overflow-x: hidden !important;
}
body.overflow-x-hidden,
html.overflow-x-hidden {
    overflow-y: hidden !important;
    -webkit-font-smoothing: antialiased;
}

/*
body.overflow-x-hidden {
    position: fixed;
    overflow-x: hidden !important;
    -webkit-font-smoothing: antialiased;
}
*/
button {
    border: none;
    background: none;
}

.mTop50 {
    margin-top: 50px;
}

.mBtm50 {
    margin-bottom: 50px;
}

.pTop50 {
    padding-top: 50px;
}

.pBtm50 {
    padding-bottom: 50px;
}

img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

ul,
li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

li {
    list-style: none;
    text-decoration: none;
}

a,
a:hover {
    color: var(--theme-color);
    text-decoration: none !important;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
}


a.resv.Explore-btn,
.resv.resv_button.book_button {
    background-color: var(--theme-color);
    font-size: 14px;
    line-height: 40px;
    color: var(--white-color);
    text-transform: uppercase;
    display: block;
    min-width: 175px;
    text-align: center;
    cursor: pointer;
    padding: 0px 10px;
    transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    border-radius: 0px;
    font-family: "Poppins", sans-serif;
}

button.resv:hover,
.resv.resv_button.book_button:hover {
    background: rgb(135, 108, 45);
}

button.resv.Explore-btn,
a.resv.Explore-btn {
    border: 1px solid var(--theme-color);
    background: var(--white-color);
    color: var(--theme-color);
}
button.resv.Explore-btn:hover,
a.resv.Explore-btn:hover  {
    color: var(--white-color);
    background: rgb(135, 108, 45);
}



section.room-main3.box-s {
    box-shadow: 0 4px 18.5px 0 rgba(0, 0, 0, 0.1);
}

.main-head {
    font-size: 30px;
    line-height: 40px;
    color: var(--black-color);
    font-family: Cinzel, serif;
    font-weight: 500;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.main-head.sub {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 15px;
}

p,
.paragraph {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: var(--black-color);
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
}

:root {
    --theme-color: #ad8b3a;
    --white-color: #ffffff;
    --black-color: #45443f;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
    background: transparent !important;
}

header {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 99999;
    height: 80px;
    width: 100%;
    background-color: rgb(248 250 252 / 0.9);
    /* -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px); */
}

header nav.navbar.navbar-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
    margin: 0;
}

header nav.navbar.navbar-top .logo a img {
    /*  aspect-ratio: 300 / 71; */
    max-height: 80px;
    max-width: 200px;
}

header nav.navbar.navbar-top .navbar-collapse {
    padding: 0;
}

header .navbar-top .navbar-nav>.dropdown {
    transition: 0.2s ease-in-out;
}

#top-navbar-collapse {
    display: flex;
    align-items: center;
    list-style: none;
    padding-left: 0;
    margin: 0;
}

header .navbar-top .navbar-nav>li:first-child {
    margin-left: 0px;
}

header .navbar-top .navbar-nav>li {
    display: inline-block;
    margin: 0px;
}

header .navbar-top .navbar-nav>li>a {
    line-height: 40px;
    color: var(--black-color);
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
    font-style: normal;
    white-space: nowrap;
    text-wrap: nowrap;
    padding: 20px 15px;
    font-family: "Poppins", sans-serif;
    background: transparent;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background: transparent;
}

header .navbar-top .navbar-nav>li:hover>a {
    color: var(--theme-color);
}


header .navbar-top .navbar-nav>.dropdown a.has-submenu span {
    position: relative;
    line-height: inherit;
    width: 18px;
    text-align: right;
}

header .navbar-top .navbar-nav>li.dropdown.primary.open a.has-submenu {
    background: transparent;
    color: var(--theme-color);
}

/* header
    .navbar-top
    .navbar-nav
    > li.dropdown.primary:hover
    .dropdown-menu.our-hotel-menu , */
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu {
    display: none;
    list-style-type: none;
    padding: 20px 0;
    box-shadow: 0 4px 3px 2px rgb(125 125 125 / 20%);
    background-color: rgb(248 250 252 / 90%);
    overflow: auto;
    border-radius: 0;
    min-width: 220px;
    position: absolute;
    z-index: 1031;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header{
    padding: 0;
}
header .navbar-top .navbar-nav>li.dropdown.primary.open .dropdown-menu.our-hotel-menu {
    display: block;
}

header .navbar-top .navbar-nav>li.dropdown.primary.open a.has-submenu span:before {
    content: "\f106";

}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header h4 {
    font-family: Cinzel, serif;
    letter-spacing: 0;
    line-height: normal;
    color: var(--black-color);
    text-decoration: auto;
    font-size: 15px;
    margin-bottom: 11px;
    font-weight: 700;
        padding: 0 20px;
}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header ol li {
    padding: 8px 20px;
    display: block;
    transition: padding-left 0.2s ease-in-out;
}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header ol li a {
    display: flex;
    justify-content: start;
    align-items: center;
}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header ol li a .fa {
    color: var(--black-color);
    font-size: 12px;
    text-align: center;
    float: left;
    padding-right: 5px;

}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header ol li:hover {
    padding-left: 30px;
}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header ol li:hover a span,
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header ol li:hover a span.list-name ,
    header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu > ul.ul-top-sub li:hover a
{
    color: var(--theme-color);
}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header ol li a span.list-name {
    font-weight: 400;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    color: var(--black-color);
    text-align: left;
}

header .navbar-top .navbar-nav #top-navbar-collapse {
    display: flex;
    align-items: center;
}

header .navbar-top .navbar-nav #top-navbar-collapse>li {
    list-style: none;
    white-space: nowrap;
}

header .navbar-top .navbar-nav .moreOptions {
    margin-left: 10px;
}

header .navbar-top .navbar-nav .moreOptions a {
    padding: 0 10px 0 0;
}

header .navbar-top .navbar-nav li.moreOptions ul.dropdown-more {
    position: fixed;
    height: 100vh;
    top: 0;
    right: 0;
    background: rgb(248 250 252 / 90%);
    /* background:var(--white-color);*/
    min-width: 200px;
    display: none;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 3px 2px rgb(125 125 125 / 20%);
    padding: 80px 20px 40px 20px;
    width: 340px;
    overflow: auto;
    border-radius: 0;
    z-index: 1031;
}

header .navbar-top .navbar-nav li.moreOptions.open ul.dropdown-more {
    display: block;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li {
    padding: 10px 15px;
    transition: padding-left 0.2s ease-in-out;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li:hover {
    padding-left: 20px;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li:hover a {
    color: var(--theme-color);
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li a {
    color: var(--black-color);
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
    font-family: "Poppins", sans-serif;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li.dropdown-close {
    position: absolute;
    top: 0;
    right: 0;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li.dropdown-close {
    display: flex;
    justify-content: end;
    width: 100%;
    padding: 20px 30px;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li.dropdown-bk {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: var(--theme-color);
    padding: 0;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li.dropdown-bk  a.resv.resv_button.book_button{
    width: 100%;
    line-height: 40px;
    padding: 0px 10px;
    color: var(--white-color);
    font-size: 14px;
}

header .navbar-top .navbar-nav .moreOptions ul.dropdown-more li.dropdown-close button#closeMenu {
    width: 40px;
    background: hsl(50deg 5% 26% / 10%);
    color: var(--black-color);
    padding: 5px;
    min-width: auto;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero {
    height: 100vh;
    position: relative;
    z-index: 9;
    min-height: -webkit-fill-available;
}

.page-header-background {
    z-index: -1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.header-bg-shade {
    background-color: rgba(0, 0, 0, 0.32);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.nav-shade {
    opacity: 0.4;
    background-image: linear-gradient(#000, rgba(0, 0, 0, 0));
    width: 100%;
    height: 160px;
    position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
}

.hero video {
    margin: auto;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

section .content-block .text-content-main .text-content-image svg {
    color: var(--theme-color);
  /*  background: rgb(173 139 58 / 14%);*/
    padding: 6px;
width: 70px;
    height: 70px;
}

section .content-block .text-content-main .text-content-wrapper h2 {
    font-size: 30px;
    font-weight: 600;
    font-family: Cinzel, serif;
    color: var(--black-color);
    margin: 15px 0 0;
}

section .content-block .text-content-main .text-content-wrapper p {
    font-weight: 300;
    font-family: "Poppins", sans-serif;
    color: var(--black-color);
    margin: 0;
}

section.clearfix-widget h2 {
    font-family: Cinzel, serif;
    color: var(--black-color);
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

section.clearfix-widget {
    background: rgb(173 139 58 / 14%);
    padding: 100px 0;
}


section.room-main .room-card {
    padding: 10px;
}

section.room-main .room-card .image-wrapper {
    overflow: hidden;
    /*border-radius: 0;
    aspect-ratio: 4 / 5; */
    margin-bottom: 20px;
}

section.room-main .room-card .image-wrapper img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    transition: transform 0.5s ease;
}

section.room-main .room-card:hover img {
    transform: scale(1.05);
}

section.room-main .room-card h3.main-head.sub span {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: var(--theme-color);
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}

section.room-main .room-card p.description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 20px;
}

section.room-main .room-card a.Explore-btn {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: var(--black-color);
    display: inline-block;
    transition: transform 0.15s cubic-bezier(0.4, 0, 0.2, 1);
    padding-right: 3px;
    text-transform: uppercase;
}

section.room-main .room-card:hover a.Explore-btn {
    transform: translateX(10px)
}

section.room-main .room-card:hover a.Explore-btn {
    color: var(--theme-color);
}


section.room-main .owl-nav {
    position: absolute;
    top: 30.5%;
    width: 100%;
    transform: translateY(-50%);
}

section.room-main .owl-nav button {
    position: absolute;
    min-width: auto;
    border-radius: 50%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
    z-index: 99999;
}

section.room-main .owl-prev {
    left: -15px;
}

section.room-main.sl-des .owl-prev {
    left: 0;
}

section.room-main .owl-next {
    right: -15px;
}

section.room-main.sl-des .owl-next {
    right: 0;
}

section.room-main .owl-nav button span {
    font-size: 50px;
    width: 50px;
    height: 50px;
    background: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--theme-color);
    border-radius: 50%;
}

section.room-main2 {
    box-shadow: 0 4px 18.5px 0 rgba(0, 0, 0, 0.1);
}

section.room-main2 .room-card {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

section.room-main2 .room-card .image-wrapper {
    overflow: hidden;
    border-radius: 0;
    width: 50%;
    padding: 10px;
    border: 1px solid var(--theme-color);
}

section.room-main2 .room-card .image-wrapper img {
    width: 100%;
    height: 400px;
    transition: transform 0.5s ease;
}

section.room-main2 .room-card:hover img {
    transform: scale(1.05);
}

section.room-main2 .room-card .room2-content {
    width: 50%;
}

section.room-main2 .room-card .room2-content p {
    margin-bottom: 30px;
}
section.room-main2 .room-card .room2-content a.resv.Explore-btn {
    display: inline-block;
}

section.room-main2 .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
}

section.room-main2 .owl-nav button {
    position: absolute;
    min-width: auto;
    border-radius: 50%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
    z-index: 99999;
}

section.room-main2 .owl-prev,
section.room-main .testimonial-carousel .owl-prev {
    left: -50px;
}

section.room-main2 .owl-next,
section.room-main .testimonial-carousel .owl-next {
    right: -50px;
}


section.room-main2 .owl-nav button {

    min-width: auto;
    border-radius: 50%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
    z-index: 99999;
}


section.room-main2 .owl-nav button span {
    font-size: 50px;
    width: 50px;
    height: 50px;
    background: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--theme-color);
    border-radius: 50%;
}



section.room-main3 .room-card {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

section.room-main3 .room-card .image-wrapper {
    overflow: hidden;
    border-radius: 0;
    width: 50%;
    padding: 10px;
    border: 1px solid var(--theme-color);
}

section.room-main3 .room-card .image-wrapper img {
    width: 100%;
    height: 400px;
    transition: transform 0.5s ease;
}

section.room-main3 .room-card:hover img {
    transform: scale(1.05);
}

section.room-main3 .room-card .room2-content {
    width: 50%;
}

section.room-main3 .room-card .room2-content p {
    margin-bottom: 30px;
}

section.room-main3 .room-card .room2-content a.Explore-btn {
    display: inline-block;
    cursor: pointer;
}



section.room-main3.box-s .room-card {
    flex-direction: row-reverse;
}


/* slick-destination */

section.sl-des .carousel-wrapper {
    width: 100%;
    overflow: visible;
}

section.room-main.sl-des .owl-nav {
    top: 50%;
}

section.sl-des .carousel-wrapper .destination-carousel .sl-carousel {
    margin: 0 20px;
    position: relative;
}

section.sl-des .carousel-wrapper .destination-carousel .sl-carousel .image-content-wrapper {
    aspect-ratio: 2355/3098;
}

section.sl-des .carousel-wrapper .destination-carousel .sl-carousel .image-content-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease
}

section.sl-des .carousel-wrapper .destination-carousel .sl-carousel .text-content-wrapper {
    padding: 10.53%;
    margin: 0;
    position: absolute;
    bottom: 0;
    opacity: .9;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 18.99%, #000 80.76%);
    width: 100%;
    align-content: end;
    height: 50%;
    transition: height 0.5s ease;
    pointer-events: none;
}

section.sl-des .carousel-wrapper .destination-carousel .sl-carousel .text-content-wrapper h3 {
    display: flex;
    justify-content: start;
    text-align: start;
}



/* Dots styling */
.slick-dots li button:before {
    color: white;
}

/* Arrows */
/* .slick-prev:before,
      .slick-next:before {
        color: white;
        font-size: 25px;
      } */






section.sl-des .carousel-wrapper button.slick-prev.slick-arrow,
section.sl-des .carousel-wrapper button.slick-next.slick-arrow {
    min-width: inherit;
    border-radius: 50%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
    z-index: 9;
    width: 50px;
    height: 50px;
    background: inherit;
}

section.sl-des .carousel-wrapper .slick-next:before,
section.sl-des .carousel-wrapper .slick-prev:before {
    font-size: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    color: var(--theme-color);
    box-shadow: none;
    background: var(--white-color);
    opacity: 1;
    border-radius: 50%;
    font-family: inherit;
}

section.sl-des .carousel-wrapper .slick-prev:before {
    content: "‹";
}

section.sl-des .carousel-wrapper .slick-next:before {
    content: "›";
}

button.slick-prev.slick-arrow {
    left: -40px;
    right: auto;

}

button.slick-next.slick-arrow {
    right: 30px;
}

section.sl-des .carousel-wrapper .destination-carousel .sl-carousel:hover .text-content-wrapper {
    height: 100%;
}

@keyframes slide {
    from {
        transform: translateX(0);

    }

    to {
        transform: translateX(-100%);

    }
}

section.our-brand .logos {
    overflow: hidden;
    background: var(--white-color);
    white-space: nowrap;
    position: relative;
}

section.our-brand .logos:before,
section.our-brand .logos:after {
    content: "";
    position: absolute;
    top: 0;
    width: 250px;
    height: 100%;
    z-index: 2;
}

section.our-brand .logos:before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

section.our-brand .logos:after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}


section.our-brand .logos:hover .logos-slide {
    animation-play-state: paused;


}

section.our-brand .logos .logos-slide {
    display: inline-block;
    animation: 35s slide infinite linear;
}

section.our-brand .logos .logos-slide img {
    height: 70px;
    margin: 0 40px;
    width: auto;
}


section.gallery-sec .gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 220px);
    gap: 16px;

    grid-template-areas:
        "big big top1 top2"
        "big big mid1 mid2"
        "bottom1 bottom2 bottom3 bottom4";
}

section.gallery-sec .item1 {
    grid-area: big;
}

/* big left image */
section.gallery-sec .item2 {
    grid-area: top1;
}

section.gallery-sec .item3 {
    grid-area: top2;
}

section.gallery-sec .item4 {
    grid-area: mid1;
}

section.gallery-sec .item5 {
    grid-area: mid2;
}

section.gallery-sec .item6 {
    grid-area: bottom1;
}

section.gallery-sec .item7 {
    grid-area: bottom2;
}

section.gallery-sec .item8 {
    grid-area: bottom3;
}

section.gallery-sec .item9 {
    grid-area: bottom4;
}

section.gallery-sec .item {
    overflow: hidden;

}

section.gallery-sec .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

section.gallery-sec .item:hover img {
    transform: scale(1.05);
}

section.room-main.our-testimonial {
    background-color: rgb(173 139 58 / 14%);
}

section.our-awd,
section.our-testimonial {
    padding-left: 80px;
    padding-right: 80px;
}

section.our-awd .room4-carousel .room-card {
    padding: 45px;
    margin: 10px 5px;
    box-shadow: 0 4px 18.5px 0 rgba(0, 0, 0, 0.1);
    border-radius: 0;
    background: var(--white-color);
}





.footer {
    background: #161616;
    padding: 80px;
}

.footer .footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
    border-bottom: 1px solid var(--black-color);
    padding-bottom: 30px;
}

.footer .footer-col {
    flex: 1;
    min-width: 220px;
}

.footer .footer-col h4 {
    font-size: 14px;
    margin-bottom: 15px;
    color: rgb(255 255 255 / 38%);
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
}

.footer .footer-col p {
    color: var(--white-color);

}

.footer .footer-col ul {
    list-style: none;
    padding: 0;
}

.footer .footer-col ul li {
    margin-bottom: 15px;
}

.footer .footer-col ul li a {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: var(--white-color);
    letter-spacing: 0.5px;
    line-height: 24px;
    cursor: pointer;
    transition: 0.3s;
}

.footer .footer-col.contact--col p {
    margin-bottom: 15px;

}

.footer .footer-col.contact--col p a {
    color: var(--white-color);
}

.footer .footer-col.contact--col p a i {
    padding-right: 8px;
}

.footer .social-title {
    margin-top: 20px;
}

.footer .social-icons {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.footer .social-icons a {
    width: 35px;
    height: 35px;
    border: 1px solid var(--black-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: var(--white-color);
    font-size: 14px;
    transition: 0.3s;
}

.footer .social-icons a:hover {
    background: var(--white-color);
    color: var(--black-color);
}

.footer .brands {
    padding: 30px 0;
    border-bottom: 1px solid var(--black-color);
}

.footer .brands h4 {
    font-size: 14px;
    margin-bottom: 15px;
    color: var(--white-color);
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
}

.footer .brand-logos {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    gap: 20px;
}

.footer .brand-logos a img {
    width: auto;
    height: 50px;
}

.footer .footer-bottom {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    padding-top: 20px;
}

.footer .footer-bottom p a {
    color: var(--white-color);

}

.footer .footer-bottom p.rights-all {
    color: var(--white-color);
}

/* testimonial */
.testimonial-warpper>.row {
    display: flex;
    align-items: center;
    height: 100%;
}

.testimonial-carousel.owl-carousel.owl-loaded {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.testimonial-carousel .testimonial-box {
    padding-right: 20px;
}

.testimonial-warpper>.row>[class^="col"],
.testimonial-warpper>.row>[class^="col"] img {
    height: 100%;
}

.testimonial-warpper {
    height: 375px;
    background: var(--white-color);
    box-shadow: 0 4px 18.5px 0 rgba(0, 0, 0, 0.1);
}

.testimonial-box .testimonial-text {
    font-size: 16px;
    color: var(--black-color);
    font-weight: 300;
}

.testimonial-box .quote-icon {
    margin-bottom: 10px;
}

.testimonial-box .name {
    font-size: 20px;
    color: var(--black-color);
    font-family: Cinzel, serif;
    font-weight: 500;
}

.testimonial-box .meta {
    color: var(--black-color);
    display: block;
    margin: 5px 0 25px;
    opacity: 0.6;
    font-size: 14px;
}

/* breadcrumbs */
#breadcrumbs {
    padding: 0;
    margin: 0;
    height: 30px;
    line-height: 30px;
    list-style-type: none;
    background: transparent;
    margin-bottom: 20px;
    margin-top: 25px;
}

#breadcrumbs li {
    float: left;
    background: var(--theme-color);
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
}

#breadcrumbs a {
    float: left;
    position: relative;
    padding: 0 20px 0 10px;
    color: var(--white-color);
    text-decoration: none;
    outline: 0;
    font-family: "Poppins", sans-serif;

}


#breadcrumbs span {
    position: absolute;
    display: block;
    line-height: 0;
    height: 0;
    width: 0;
    right: 0;
    top: 0;
    border-left: 10px solid var(--theme-color);
    border-right: 0;
    border-top: 15px solid var(--white-color);
    border-bottom: 15px solid var(--white-color);
}

#breadcrumbs a:hover {
    text-decoration: none;
}

#breadcrumbs a.odd {
    background: var(--black-color);
}

#breadcrumbs a.odd span {
    border-left: 10px solid var(--tertiary-text);
    border-top: 15px solid var(--tertiary-text);
    border-bottom: 15px solid var(--tertiary-text);
}

#breadcrumbs a.odd .arrow.last {
    border: 0
}

#breadcrumbs li.odd {
    background: var(--white-color);
    padding-left: 10px;
    color: var(--black-color);
}

#breadcrumbs span.arrow.last {
    border: none;
}


section.meetting-sec p.paragraph,
section.about-sec p.paragraph {
    margin-bottom: 15px;
}

section.about-sec .d-about {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* breadcrumbs */
/* contact us */
.main-con1 {
    text-align: center;
    border-radius: 2px;
    background: var(--white-color);
    border: 1px solid #f1f5f9;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.04);
    margin: auto auto 50px auto;
width: 80%;
}

.main-con1 h2 {
    font-family: Cinzel, serif;
    color: var(--black-color);
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px dotted var(--theme-color);
    margin: 20px;
    padding: 0 0 5px 0;
    text-transform: uppercase;
}

.main-con1 ul li {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: var(--black-color);
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
    text-align: left;
    padding: 0 20px 0 20px;
    margin-bottom: 15px;
}

.main-con1 ul li a {
    color: var(--black-color);
}

.main-con1 ul li i {
    padding-right: 5px;
}


section.contact-info .contact-info-mn {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}

section.contact-info .contact-info-mn .con-img {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    cursor: pointer;
    width: calc(33.33% - 20px);

}

section.contact-info .contact-info-mn .con-img:hover {
    box-shadow: 0 3px 23px 9px rgba(0, 0, 0, .15) !important;
    transform: translate(0, -10px);
}

section.contact-info .contact-info-mn .con-img img {
    height: 350px;
    width: 100%
}

section.contact-info .contact-info-mn .con-img .main-con {
    border-radius: 2px;
    position: relative;
    overflow: hidden;
    background: var(--white-color);
    border: 1px solid #f1f5f9;
    box-shadow: 0 4px 18.5px 0 rgba(0, 0, 0, 0.10);
}



section.contact-info .contact-info-mn .con-img .main-con h2 {
    font-family: Cinzel, serif;
    color: var(--black-color);
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px dotted var(--theme-color);
    margin: 20px;
    padding: 0 0 5px 0;
    text-transform: uppercase;
}


section.contact-info .contact-info-mn .con-img ul.elementor-icon-mn li {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: var(--black-color);
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
    text-align: left;
    padding: 0 20px 0 20px;
    margin-bottom: 15px;
    display: flex;
    align-items: baseline;
    gap: 5px;
}

section.contact-info .contact-info-mn .con-img ul.elementor-icon-mn li a {
    color: var(--black-color);
}

section.contact-info .contact-info-mn .con-img ul.elementor-icon-mn li i {
    min-width: 16px;
}

/* dining */


section.contact-info.dining-info .contact-info-mn .con-img img {
    height: 250px;
}


section.contact-info.dining-info .contact-info-mn .con-img .main-con {
    margin-top: -20px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    position: relative;
}

section.contact-info.dining-info .contact-info-mn .con-img .main-con p.description {
    margin: 0 20px 20px 20px;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

section.contact-info.dining-info .contact-info-mn .con-img .main-con button.resv.Explore-btn ,
section.contact-info.dining-info .contact-info-mn .con-img .main-con a.resv.Explore-btn {
    margin: 0 20px;
    display: inline-block;
}

section.contact-info.dining-info .contact-info-mn .con-img:hover {
    box-shadow: none !important;
}

section.contact-info.dining-info .d-main-hd {
    margin-bottom: 50px;
}

section.contact-info.dining-info p.description {
    text-align: center;
}
section.contact-info.dining-info.offer-info.policy-info .d-main-hd h2,
section.contact-info.dining-info.offer-info.policy-info .d-main-hd p{
    text-align:left;
}

section.contact-info.dining-info.offer-info.policy-info .d-main-hd ul li {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: var(--black-color);
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
    list-style: disc;
}

section.contact-info.dining-info.offer-info.policy-info .d-main-hd ul {
    padding-left: 30px;
}
section.grp-tnc ul li {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    color: var(--black-color);
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
    list-style: disc;
    margin-bottom: 10px;
}

section.grp-tnc ul {
    padding-left: 30px;
}
/* offer */

section.offer-info  .contact-info-mn .con-img .main-con ul li {
margin: 0 20px 10px 20px;
list-style: disc;
font-size: 14px;
font-weight: 400;
font-family: "Poppins", sans-serif;
color: var(--black-color);
letter-spacing: 0.5px;
line-height: 24px;
}
 
section.offer-info  .contact-info-mn .con-img .main-con ul {
    padding-left: 20px;
}
section.offer-info  .contact-info-mn .con-img .main-con p.description{
    display: block;
}  
section.contact-info.dining-info.offer-info .contact-info-mn .con-img {
    width: calc(50% - 20px);
}

section.contact-info.dining-info.offer-info .contact-info-mn {
    justify-content: space-between;
}
section.contact-info.dining-info.offer-info .contact-info-mn .con-img img{
    height:auto;
}
section.contact-info.dining-info .contact-info-mn .con-img .main-con h2 span {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: var(--theme-color);
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    padding-bottom: 10px;
    line-height: normal;
}

/* media */
@media screen and (min-width: 576px) {
    section.room-main .testimonial-carousel .owl-nav {
        position: absolute;
        top: 20px;
        transform: translateY(0);
    }

    section.room-main .testimonial-carousel .owl-nav .owl-prev {
        left: auto;
        right: 80px;
    }

    section.room-main .testimonial-carousel .owl-nav .owl-next {
        right: 20px;
    }
}

@media screen and (max-width: 1366px) {
    section.contact-info .contact-info-mn .con-img {
        width: calc(50% - 10px);
    }

    section.our-brand .logos:before,
    section.our-brand .logos:after {
        width: 150px;
    }

    section.our-awd {
        padding: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    section.our-testimonial {
        padding-left: 0;
        padding-right: 0;
    }

    section.room-main2 .owl-prev,
    section.room-main .testimonial-carousel .owl-prev {
        left: -20px;
    }

    section.room-main2 .owl-next,
    section.room-main .testimonial-carousel .owl-next {
        right: -20px;
    }
}

@media (max-width: 991px) {
.propBannerWrap {
        height: 60vh;
    }
 
    .propBannerWrap div#carousel-top,
    .propBannerWrap .carousel-inner,
    .propBannerWrap .carousel-inner>.item,
    .propBannerWrap .carousel-inner>.item img {
        height: 100%;
    }
    section.sl-des .carousel-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }

    section.room-main2 .room-card,
    section.room-main3 .room-card,
    section.room-main3.box-s .room-card {
        gap: 30px;
    }

    section.room-main2 .owl-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
        padding-top: 20px;
        position: inherit;
        transform: inherit;
    }

    section.room-main2 .owl-nav button,
    section.room-main2 .owl-prev,
    section.room-main2 .owl-next {
        position: inherit;
        left: inherit;
        right: inherit;
    }
}

@media (max-width: 767px) {
    section.contact-info.dining-info.offer-info .contact-info-mn .con-img {
        width: 100%;
    }
    section.room-main .owl-prev {
        left: 0;
    }

    section.room-main .owl-next {
        right: 0;
    }

    section.room-main2 .owl-nav button span,
    section.room-main .owl-nav button span {
        width: 40px;
        height: 40px;
    }

    section.contact-info .contact-info-mn .con-img {
        width: 100%;
    }

    #breadcrumbs {
        margin-top: 0;
    }

    section.room-main3.box-s {
        margin-bottom: 0;
    }

    .footer .footer-container {
        gap: 20px;
    }

    h1.main-head {
        font-size: 26px;
        line-height: 35px;
    }

    h2.main-head,
    h2 {
        font-size: 24px;
        line-height: 35px;
    }

    h3.main-head {
        font-size: 22px;
        margin-bottom: 15px;
    }

    section.clearfix-widget {
        padding: 50px 0;
    }

    section .row.content-block .text-content-main {
        margin-bottom: 30px;
    }

    section .row.content-block .text-content-main:nth-child(3),
    section .row.content-block .text-content-main:nth-child(4) {
        margin-bottom: 0;
    }

    .testimonial-warpper {
        height: auto;
    }

    .testimonial-warpper>.row>[class^="col"] img {
        height: 280px;
    }

    .testimonial-warpper>.row {
        display: block;
    }

    .testimonial-box {
        padding: 30px;
    }

    .sl-des .owl-dots,
    .testimonial-carousel .owl-dots {
        position: absolute;
        bottom: -40px;
        left: 0;
        right: 0;
        display: flex;
        justify-content: center;
    }


    .sl-des button.owl-dot span,
    .testimonial-carousel button.owl-dot span {
        width: 12px;
        height: 12px;
        display: inline-block;
        background: #000;
    }

    .sl-des .owl-dots button,
    .testimonial-carousel .owl-dots button {
        min-width: auto;
        margin: 0 8px;
        opacity: 0.2;
    }

    .sl-des .owl-dots button.active,
    .testimonial-carousel .owl-dots button.active {
        opacity: 1;
    }

    section.gallery-sec .gallery {
        grid-template-columns: repeat(2, 1fr);
        grid-template-areas:
            "big big"
            "top1 top2"
            "mid1 mid2"
            "bottom1 bottom2"
            "bottom3 bottom4";
    }

    section.room-main2 .room-card,
    section.room-main3 .room-card,
    section.room-main3.box-s .room-card {
        flex-direction: column-reverse;
    }

    section.room-main2 .room-card .image-wrapper,
    section.room-main2 .room-card .room2-content,
    section.room-main3 .room-card .image-wrapper,
    section.room-main3 .room-card .room2-content {
        width: 100%;
    }

    section.room-main .owl-nav {
        top: inherit;
        transform: inherit;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
        position: inherit;
        margin-top: 30px;
    }

    section.room-main .owl-nav button {
        position: inherit;
    }

    /* button.resv.resv_button.book_button {
      min-width: max-content;
  } */
    .hero,
    .hero video {
        height: 100vh;
    }

    button.slick-prev.slick-arrow {
        left: 30px;
    }

    section.sl-des .carousel-wrapper .destination-carousel .sl-carousel .image-content-wrapper {
        aspect-ratio: 1 / 1;
    }

    .footer {
        padding: 50px 20px;
    }

    .main-con1 {
        margin-bottom: 20px;
    }
}

@media (max-width: 575px) {
    section.contact-info .contact-info-mn .con-img {
        width: 100%;
    }

    section.our-brand .logos:before,
    section.our-brand .logos:after {
        width: 80px;
    }

    header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu {
        width: auto;
    }

    .lang-book-wrapper {
        position: fixed;
        right: 0;
        top: 80px;
        z-index: 1030;
        display: none;
    }
    
    header .navbar-top .navbar-nav li.moreOptions ul.dropdown-more{width:100%}
}


/* sub to aub menu */
@media (min-width: 992px) {
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu {
  position: relative;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu {
  overflow: visible;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu:hover ul.dropdown-menu.ul-top-sub {
    display: block ;
    position: absolute;
    top: 0;
    left: 100%;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    z-index: 1032;
    box-shadow: 0 4px 3px 2px rgb(125 125 125 / 20%);
    background-color: rgb(248 250 252 / 90%);
     border-radius: 0;
      min-width: 0;
  width: auto;
  border: none;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu  ul.dropdown-menu.ul-top-sub li a{
    padding: 0;
}

}


@media (min-width: 320px) and (max-width: 991px) {
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu {
  position: relative;
}

header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu > ul.ul-top-sub {
  display: none;
  position: static;
  top: auto;
  left: auto;
  right: auto;
  float: none;
  margin: 4px 0 8px 18px;
  padding: 0;
  min-width: 0;
  width: auto;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: transparent;
  list-style: none;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu  ul.dropdown-menu.ul-top-sub li a{
    padding: 0;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu.open > ul.ul-top-sub {
  display: block;
  margin-bottom: 0;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu.open > a,
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu.open > a > span{
    color: var(--theme-color);
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu.open > a .fa-angle-right {
  transform: rotate(90deg);
      padding-left: 5px;
}
header .navbar-top .navbar-nav>li.dropdown.primary .dropdown-menu.our-hotel-menu ul.mega-menu .dropdown-header .ul-top li.has-inner-submenu.open {
    padding-bottom: 0;
}
}
/* sub to aub menu */